@font-face {
	font-family: "Lato";
	src: url("../fonts/Lato/latolight.ttf");
	src: url("../fonts/Lato/latolight.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Lato/latolight.woff") format("woff"),
	url("../fonts/Lato/latolight.ttf") format("truetype");
	font-style: normal;
	font-weight: 100;
}
@font-face {
	font-family: "Lato";
	src: url("../fonts/Lato/latoregular.ttf");
	src: url(".../fonts/Lato/latoregular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Lato/latoregular.woff") format("woff"),
	url("../fonts/Lato/latoregular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "Lato";
	src: url("../fonts/Lato/latomedium.ttf");
	src: url(".../fonts/Lato/latomedium.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Lato/latomedium.woff") format("woff"),
	url("../fonts/Lato/latomedium.ttf") format("truetype");
	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family: "Lato";
	src: url("../fonts/Lato/latoblack.ttf");
	src: url(".../fonts/Lato/latoblack.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Lato/latoblack.woff") format("woff"),
	url("../fonts/Lato/latoblack.ttf") format("truetype");
	font-style: normal;
	font-weight: bold;
}